Subject: New Reply Received - Re: Share your feedback with us
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 17 Feb 2020 01:49:53 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Thank you for getting back to me.<div dir="auto">1.Find here attached the screenshot of the issue and</div>
<div dir="auto">2. a screenshot of the app version I updated to the latest version. I also uninstalled and installed again. Still got denied access.</div>
<div dir="auto">2.The registered emailis <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </div>
<div dir="auto">3.The model of my phone is a Samsung Galaxy 8 </div>
<div dir="auto">4.I'm from Uganda and that's where I've been making my previous orders except when I'm in Dubai for travel. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks again for the help.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 Feb 2020, 20:46 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Nkwanzi,</div>
<div>​<br>
</div>
<div>Thank you for contacting us and we apologise for the inconvenience caused to you.</div>
<div>​</div>
<div>
<div>5. Make and model of the phone</div>
<div><br></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465302